﻿/* ********* FONT SANS ************* */
@font-face {
    font-family: 'unimedSansBlack';
    src: url('../fonts/unimedSans/Black.otf');
}

@font-face {
    font-family: 'unimedSansBlackItalic';
    src: url('../fonts/unimedSans/BlackItalic.otf');
}

@font-face {
    font-family: 'unimedSansBold';
    src: url('../fonts/unimedSans/Bold.otf');
}

@font-face {
    font-family: 'unimedSansBoldItalic';
    src: url('../fonts/unimedSans/BoldItalic.otf');
}

@font-face {
    font-family: 'unimedSansBook';
    src: url('../fonts/unimedSans/Book.otf');
}

@font-face {
    font-family: 'unimedSansBookItalic';
    src: url('../fonts/unimedSans/BookItalic.otf');
}

@font-face {
    font-family: 'unimedSansExtraBold';
    src: url('../fonts/unimedSans/ExtraBold.otf');
}

@font-face {
    font-family: 'unimedSansExtraBoldItalic';
    src: url('../fonts/unimedSans/ExtraBoldItalic.otf');
}

@font-face {
    font-family: 'unimedSansLight';
    src: url('../fonts/unimedSans/Light.otf');
}

@font-face {
    font-family: 'unimedSansLightItalic';
    src: url('../fonts/unimedSans/LightItalic.otf');
}

@font-face {
    font-family: 'unimedSansRegular';
    src: url('../fonts/unimedSans/Regular.otf');
}

@font-face {
    font-family: 'unimedSansRegularItalic';
    src: url('../fonts/unimedSans/RegularItalic.otf');
}

@font-face {
    font-family: 'unimedSansSemiBold';
    src: url('../fonts/unimedSans/SemiBold.otf');
}

@font-face {
    font-family: 'unimedSansSemiBoldItalic';
    src: url('../fonts/unimedSans/SemiBoldItalic.otf');
}


/* ********* FONT SLAB ************* */

@font-face {
    font-family: 'unimedSlabBlack';
    src: url('../fonts/unimedSlab/Black.otf');
}

@font-face {
    font-family: 'unimedSlabBlackItalic';
    src: url('../fonts/unimedSlab/BlackItalic.otf');
}

@font-face {
    font-family: 'unimedSlabBold';
    src: url('../fonts/unimedSlab/Bold.otf');
}

@font-face {
    font-family: 'unimedSlabBoldItalic';
    src: url('../fonts/unimedSlab/BoldItalic.otf');
}

@font-face {
    font-family: 'unimedSlabBook';
    src: url('../fonts/unimedSlab/Book.otf');
}

@font-face {
    font-family: 'unimedSlabBookItalic';
    src: url('../fonts/unimedSlab/BookItalic.otf');
}

@font-face {
    font-family: 'unimedSlabExtraBold';
    src: url('../fonts/unimedSlab/ExtraBold.otf');
}

@font-face {
    font-family: 'unimedSlabExtraBoldItalic';
    src: url('../fonts/unimedSlab/ExtraBoldItalic.otf');
}

@font-face {
    font-family: 'unimedSlabLight';
    src: url('../fonts/unimedSlab/Light.otf');
}

@font-face {
    font-family: 'unimedSlabLightItalic';
    src: url('../fonts/unimedSlab/LightItalic.otf');
}

@font-face {
    font-family: 'unimedSlabRegular';
    src: url('../fonts/unimedSlab/Regular.otf');
}

@font-face {
    font-family: 'unimedSlabRegularItalic';
    src: url('../fonts/unimedSlab/RegularItalic.otf');
}

@font-face {
    font-family: 'unimedSlabSemiBold';
    src: url('../fonts/unimedSlab/SemiBold.otf');
}

@font-face {
    font-family: 'unimedSlabSemiBoldItalic';
    src: url('../fonts/unimedSlab/SemiBoldItalic.otf');
}

/* ********* FONT SERIF ************* */
@font-face {
    font-family: 'unimedSerifBold';
    src: url('../fonts/unimedSerif/Bold.otf');
}

@font-face {
    font-family: 'unimedSerifBoldItalic';
    src: url('../fonts/unimedSerif/BoldItalic.otf');
}

@font-face {
    font-family: 'unimedSerifBook';
    src: url('../fonts/unimedSerif/Book.otf');
}

@font-face {
    font-family: 'unimedSerifBookItalic';
    src: url('../fonts/unimedSerif/BookItalic.otf');
}

@font-face {
    font-family: 'unimedSerifRegular';
    src: url('../fonts/unimedSerif/Regular.otf');
}

@font-face {
    font-family: 'unimedSerifRegularItalic';
    src: url('../fonts/unimedSerif/RegularItalic.otf');
}
